=== debian/control ===
Source: tryton-modules-account-invoice
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account-invoice.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account-invoice.git

Package: tryton-modules-account-invoice
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-account (>= 1.8), tryton-modules-account-product (>= 1.8),
 tryton-modules-company (>= 1.8), tryton-modules-currency (>= 1.8),
 tryton-modules-party (>= 1.8), tryton-modules-product (>= 1.8),
 python-dateutil, python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module with:
 .
  * Payment Term
  * Invoice/Credit Note
  * Supplier Invoice/Supplier Credit Note
 .
 With the possibilities:
 .
  * to follow the payment of the invoices.
  * to define invoice sequences on fiscal year or period.
  * to credit any invoice.
