=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
-Uploaders:
- Daniel Baumann <daniel@debian.org>,
- Mathias Behrle <mathiasb@m9s.biz>
+Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.2
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account-invoice.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account-invoice.git
+X-Python-Version: >= 2.5
 
 Package: tryton-modules-account-invoice
 Architecture: all
 Depends:
- ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
- tryton-modules-account (>= 1.8), tryton-modules-account-product (>= 1.8),
- tryton-modules-company (>= 1.8), tryton-modules-currency (>= 1.8),
- tryton-modules-party (>= 1.8), tryton-modules-product (>= 1.8),
+ ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
+ tryton-modules-account (>= 2.0), tryton-modules-account-product (>= 2.0),
+ tryton-modules-company (>= 2.0), tryton-modules-currency (>= 2.0),
+ tryton-modules-party (>= 2.0), tryton-modules-product (>= 2.0),
  python-dateutil, python-pkg-resources
 XB-Python-Version: ${python:Versions}
 Description: Tryton Application Platform (Financial and Accounting Module)
