## tryton-modules-account-invoice 2.8.3

=== debian/changelog ===
tryton-modules-account-invoice (2.8.3-1) unstable; urgency=low

  * Merging upstream version 2.8.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 13 Oct 2013 20:24:03 +0200

tryton-modules-account-invoice (2.8.2-1) unstable; urgency=low

  * Removing pydist-overrides, it is no more needed.
  * Adapting the rules file to work also with git-buildpackage.
  * Merging upstream version 2.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Aug 2013 21:23:30 +0200

tryton-modules-account-invoice (2.8.1-1) unstable; urgency=low

  * Merging upstream version 2.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jun 2013 13:52:19 +0200
