=== debian/control ===
Source: tryton-modules-account-invoice
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-account-invoice.git
Vcs-Git: git://debian.tryton.org/packages/tryton-modules-account-invoice.git
X-Python-Version: >= 2.6

Package: tryton-modules-account-invoice
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-account (>= ${version:major}),
 tryton-modules-account-product (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 python-dateutil, python-pkg-resources
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module with:
 .
  * Payment Term
  * Invoice/Credit Note
  * Supplier Invoice/Supplier Credit Note
 .
 With the possibilities:
 .
  * to follow the payment of the invoices.
  * to define invoice sequences on fiscal year or period.
  * to credit any invoice.
