=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-account-invoice.git
 Vcs-Git: git://debian.tryton.org/packages/tryton-modules-account-invoice.git
@@ -20,7 +21,7 @@
  tryton-modules-currency (>= ${version:major}),
  tryton-modules-party (>= ${version:major}),
  tryton-modules-product (>= ${version:major}),
- python-dateutil, python-pkg-resources
+ python-dateutil, python-sql, python-pkg-resources
 Description: Tryton Application Platform (Financial and Accounting Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
