## tryton-modules-account-invoice 3.0.1

=== debian/changelog ===
tryton-modules-account-invoice (3.0.1-1) unstable; urgency=medium

  * Merging upstream version 3.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 19 Jan 2014 19:41:07 +0100

tryton-modules-account-invoice (3.0.0-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:15:17 +0100
