=== debian/control ===
Source: tryton-modules-account-invoice
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account-invoice.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account-invoice.git
X-Python-Version: >= 2.7

Package: tryton-modules-account-invoice
Architecture: all
Depends:
 python-dateutil,
 python-pkg-resources,
 python-sql,
 tryton-modules-account (>= ${version:major}),
 tryton-modules-account-product (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the financial and accounting module with:
 .
  * Payment Term
  * Invoice/Credit Note
  * Supplier Invoice/Supplier Credit Note
 .
 With the possibilities:
 .
  * to follow the payment of the invoices.
  * to define invoice sequences on fiscal year or period.
  * to credit any invoice.
