## tryton-modules-account-invoice 3.6.1

=== debian/changelog ===
tryton-modules-account-invoice (3.6.1-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * Unifying package short description.
  * Merging upstream version 3.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 May 2015 20:41:24 +0200
