## tryton-modules-account-invoice 3.8.0

=== debian/changelog ===
tryton-modules-account-invoice (3.8.0-1) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Improving description why we can not run the module test suites.
  * Merging upstream version 3.8.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:13:04 +0100
