## tryton-modules-account-invoice 3.8.2

=== debian/changelog ===
tryton-modules-account-invoice (3.8.2-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Merging upstream version 3.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 09 Apr 2016 19:57:50 +0200

tryton-modules-account-invoice (3.8.1-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Disable tests globally for all Python versions.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 13:08:26 +0100
