## tryton-modules-account-invoice 4.0.2

=== debian/changelog ===
tryton-modules-account-invoice (4.0.2-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 05 Aug 2016 11:13:02 +0200
