## tryton-modules-account-invoice 4.4.1

=== debian/changelog ===
tryton-modules-account-invoice (4.4.1-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Merging upstream version 4.4.1.
  * Updating debian/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:37:08 +0200

tryton-modules-account-invoice (4.2.2-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:25:27 +0100

tryton-modules-account-invoice (4.2.1-1) unstable; urgency=medium

  * Merging upstream version 4.2.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2017 10:50:01 +0100
