## tryton-modules-account-invoice 4.4.2

=== debian/changelog ===
tryton-modules-account-invoice (4.4.2-3) unstable; urgency=medium

  * Switch to Python3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Aug 2017 12:35:14 +0200

tryton-modules-account-invoice (4.4.2-2) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 16:02:32 +0200

tryton-modules-account-invoice (4.4.2-1) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Merging upstream version 4.4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Jul 2017 16:47:05 +0200
