## tryton-modules-account-invoice 4.6.1

=== debian/changelog ===
tryton-modules-account-invoice (4.6.1-1) unstable; urgency=medium

  * Merging upstream version 4.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 06 Jan 2018 11:28:31 +0100
