=== debian/control ===
Source: tryton-modules-account-invoice
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-invoice
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-invoice.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account-invoice
Architecture: all
Depends: python3-dateutil,
         python3-pkg-resources,
         python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-product (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Account Invoice Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the financial and accounting module with:
 .
  * Payment Term
  * Invoice/Credit Note
  * Supplier Invoice/Supplier Credit Note
 .
 With the possibilities:
 .
  * to follow the payment of the invoices.
  * to define invoice sequences on fiscal year or period.
  * to credit any invoice.
