## tryton-modules-account-invoice 5.0.3

=== debian/changelog ===
tryton-modules-account-invoice (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 18:02:49 +0200

tryton-modules-account-invoice (5.0.2-2) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:16:40 +0200

tryton-modules-account-invoice (5.0.2-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 12:48:53 +0100
