## tryton-modules-account-invoice 5.0.4

=== debian/changelog ===
tryton-modules-account-invoice (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 11:51:29 +0200
