## tryton-modules-account-invoice 5.0.5

=== debian/changelog ===
tryton-modules-account-invoice (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 09:11:53 +0100
