## tryton-modules-account-invoice 5.0.8

=== debian/changelog ===
tryton-modules-account-invoice (5.0.8-1) unstable; urgency=medium

  * Merging upstream version 5.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:48:54 +0200

tryton-modules-account-invoice (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:48:40 +0100
