## tryton-modules-account-invoice 5.0.10

=== debian/changelog ===
tryton-modules-account-invoice (5.0.10-1) unstable; urgency=medium

  * Merging upstream version 5.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 09:57:30 +0100
