## tryton-modules-account-invoice 5.0.11

=== debian/changelog ===
tryton-modules-account-invoice (5.0.11-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.11.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Mar 2021 14:57:32 +0100
