## tryton-modules-account-invoice 5.0.14

=== debian/changelog ===
tryton-modules-account-invoice (5.0.14-1) unstable; urgency=medium

  * Merging upstream version 5.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:38:40 +0200
