## tryton-modules-account-invoice 6.0.4

=== debian/changelog ===
tryton-modules-account-invoice (6.0.4-1) unstable; urgency=medium

  * Merging upstream version 6.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:44:56 +0100

tryton-modules-account-invoice (6.0.3-2) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:52:43 +0100
