## tryton-modules-account-invoice 6.0.6

=== debian/changelog ===
tryton-modules-account-invoice (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 10:43:10 +0200

tryton-modules-account-invoice (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 10:06:44 +0100
