## tryton-modules-account-invoice 6.0.7

=== debian/changelog ===
tryton-modules-account-invoice (6.0.7-1) unstable; urgency=medium

  * Merging upstream version 6.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:37:29 +0200
