## tryton-modules-account-invoice 6.0.8

=== debian/changelog ===
tryton-modules-account-invoice (6.0.8-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.8.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:27:12 +0100
