## tryton-modules-account-invoice 6.0.9

=== debian/changelog ===
tryton-modules-account-invoice (6.0.9-1) unstable; urgency=medium

  * Merging upstream version 6.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:29:54 +0100
