## tryton-modules-account-invoice 6.0.12

=== debian/changelog ===
tryton-modules-account-invoice (6.0.12-1) unstable; urgency=medium

  * Merging upstream version 6.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 15:08:02 +0200
