## tryton-modules-account-invoice 6.0.13

=== debian/changelog ===
tryton-modules-account-invoice (6.0.13-1) unstable; urgency=medium

  * Merging upstream version 6.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:47:12 +0200
