## tryton-modules-account-invoice 6.0.14

=== debian/changelog ===
tryton-modules-account-invoice (6.0.14-1) unstable; urgency=medium

  * Merging upstream version 6.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:22:08 +0100
